<Project Sdk="Microsoft.NET.Sdk">

	<PropertyGroup>
		<TargetFramework>netstandard2.0</TargetFramework>
		<RootNamespace>Cloudburst.Cache</RootNamespace>

		<Product>Cloudburst Microservice Toolkit: Distributed Cache Library</Product>
		<Title>Cloudburst Microservice Toolkit: Distributed Cache Library</Title>
		<PackageId>Cloudburst.Cache</PackageId>
	</PropertyGroup>

	<ItemGroup>
	  <ProjectReference Include="..\..\Configuration\Cloudburst.Configuration.Models\Cloudburst.Configuration.Models.csproj" />
	  <ProjectReference Include="..\Cloudburst.Cache.Abstractions\Cloudburst.Cache.Abstractions.csproj" />
	  <ProjectReference Include="..\Cloudburst.Cache.Consul\Cloudburst.Cache.Consul.csproj" />
	  <ProjectReference Include="..\Cloudburst.Cache.Models\Cloudburst.Cache.Models.csproj" />
	</ItemGroup>

	<ItemGroup>
	  <PackageReference Include="Microsoft.Extensions.Caching.Abstractions" Version="3.1.8" />
	  <PackageReference Include="Microsoft.Extensions.Caching.Memory" Version="3.1.8" />
	  <PackageReference Include="Microsoft.Extensions.Options" Version="3.1.8" />
	</ItemGroup>

</Project>
